Subject: 30/6 La2 23:40 Cotton Club
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 29 Jun 2001 13:12:44 +0200

Las películas de Coppola podrán ser mejores o peores, ésta es irregular y 
no de las mejores. Lo que está claro es que se encuentra uno con el sabor 
del megaproyecto personal, algo suicida; un deslumbrante espectáculo que 
mezcla el policiaco, el retrato de una época y su música, y una fotografía 
muy creativa, todo para una película muy singular y estimable.